@import "src/app/styles/common-classes";
@import "../../management.component";


@media screen and (min-width: 720px) {
  .padding-ingredients {
    padding-right: 50%;
  }
}

@media screen and (min-width: 300px) {
  .padding-ingredients {
    padding-right: 10%;
  }
}
